Workspace

Close / reopen a ticket

close or reopen; the status is also sent to the Solk panel. Response: ticket.

POST/api/v1/support/{id}/{act}

Authorization

Authorizationheaderrequired
Bearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Scope: crm.write

Path parameters

idintegerrequired
Ticket id.
actstringrequired
Action.
Valuesclosereopen

Errors

HTTPerrorMeaning
400invalidMissing or invalid field (`message` explains).
404not_foundRecord not found.
Request
curl -X POST https://ornek.solk.app/api/v1/support/{id}/{act} \
  -H "Authorization: Bearer $SOLK_API_KEY"
Response